<template name="header">
	<div class="ui secondary pointing menu">
		<a class="item {{isActiveRoute 'index'}}" href="{{pathFor 'index'}}">
		  <i class="home icon"></i>
		  Home
		</a>
		<a class="item {{isActiveRoute 'topics'}}" href="{{pathFor 'topics'}}">
		  <i class="block layout icon"></i>
		  Topics
		</a>
		<a class="item">other item</a>
		<a class="item">other item</a>
		<div class="right menu">
			<div class="item">
				{{> loginButtons align="right" }}
			</div>
		</div>
	</div>
</template>
